Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 883527 - Remove oo-setup-bind
Summary: Remove oo-setup-bind
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 1.0.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: Brenton Leanhardt
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-04 19:35 UTC by John Keck
Modified: 2017-03-08 17:34 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-31 20:33:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0220 0 normal SHIPPED_LIVE Important: Red Hat OpenShift Enterprise 1.1 update 2013-02-01 01:23:24 UTC

Description John Keck 2012-12-04 19:35:42 UTC
Description of problem:
The script oo-setup-bind is not used by Enterprise.  Remove it from the source tree for Enterprise.

Version-Release number of selected component (if applicable):

Comment 2 Brenton Leanhardt 2012-12-06 18:32:15 UTC
This will ship with the next 1.1.x puddle.  In the end we decided to remote oo-setup-{broker,node} as well.

Comment 3 Johnny Liu 2012-12-07 08:18:13 UTC
Verified this bug with http://buildvm-devops.usersys.redhat.com/puddle/build/OpenShiftEnterprise/1.1.x/2012-12-06.1/, and PASS.

oo-setup-broker, oo-setup-bind, oo-admin-ctl-template and oo-setup-node is removed.

Comment 5 errata-xmlrpc 2013-01-31 20:33:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0220.html


Note You need to log in before you can comment on or make changes to this bug.